package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.HeaderTabelaEsquemaCorrida;

public interface HeaderEsquemaCorridaService extends GenericService<HeaderTabelaEsquemaCorrida, Integer> {

	public Integer[] buscarHeader();

	public void salvarPosicoesHeader(Integer[] posicoesColunasTabela);
	
	
}
